﻿body {
  
  font-family:"Georgia";
  font-size:12px;
  margin:10px;
}

a, p, h1 ,h2, h3 ,h4 ,em {
  color:black;
  
}

h1 ,h2, h3 ,h4 ,em {
  color:black;
  text-align:center;
  font-family:"Georgia"

}

.toc ul li {
	padding-top:5px;
}

.toc a {
	text-decoration:none;
}

.toc a:hover {
	text-decoration:underline;
}

.title-page {
	text-align:center;
	margin-top:1px;
}

.copyright-page {
	text-align:center;
	margin-top:5px;
}

/* images */
/* images */
img {
	width: 50%;
	float: right; 
}
.image {
	width: 50%; /* define widths in percent, not pixels */
	margin: 1em auto 1em auto;	
	float: right; 
	padding: 3px;
	padding-right:2px

}

div.image > p {
	margin: 1em auto 1.5em auto;
	width: 50%;
	text-indent: 0;
	text-align: justify;
}
